@media all and (min-width: 680px) {
.header_right {
    width: 63%;
}
#search_container {
    float: right;
    margin-top: 25px;
    width: 63%;
}
}
@media all and (min-width: 768px) {
#toolbar .inner {
    width: 96%;
}
.inner {
    margin: 0 2%;
}
#header .logo img {
    width: 100%;
}
#grid_container {
    background-size: auto auto;
    padding-bottom: 20px;
}
.header_right {
    float: right;
    margin-top: 25px;
    padding-left: 0;
    width: 70%;
}
#header_wrapper .tag {
    display: block;
    float: right;
}
#toolbar ul {
    float: right;
}
#toolbar li:first-child {
    border-left: 1px solid #666666;
}
#title {
    border-top: 1px solid #CCE9BB;
    clear: both;
    position: relative;
}
.title h1 {
    margin-top: 20px;
}
.interior > div {
    margin: 0;
}
div#title h1 {
    background-color: #FFFFFF;
    font-size: 24px;
    left: 25%;
    padding: 0 5px;
    position: absolute;
    top: -10px;
    width: 450px;
}
#column_wrapper {
    overflow: hidden;
    width: 100%;
}
#column_wrapper .container {
    border-bottom: 0 none;
    border-right: 1px solid #E0DEDE;
    float: left;
    padding: 0 1.5%;
    width: 30%;
}
#footer .inner > div {
    overflow: hidden;
    text-align: left;
}
#footer img {
    max-width: 100%;
}
#footer p {
    float: left;
    padding: 0 5px;
}
#footer h2 {
    margin-top: 0;
}
#footer p.title {
    clear: both;
    float: none;
}
#footer div.footer_div {
    border-bottom: 0 none;
    border-right: 1px solid #D1D3D4;
    float: left;
    margin: 20px 1%;
    padding: 0 2%;
    width: 43%;
}
#footer .inner .contact_us {
    margin: 20px 0;
		padding-top:0px;
}
#footer div.footer_div:last-child {
    border-right: 0 none;
}
#footer div.footer_div .support {
    float: left;
    text-align: center;
    width: 40%;
}
#footer div.footer_div div.support:last-child {
    float: right;
    padding-left: 10%;
}
.copyright_wrapper {
    text-align: left;
}
.interior {
    position: relative;
}
.interior > .inner {
    clear: both;
    margin: -30px 2% 0 0;
    overflow: hidden;
    position: relative;
}
#col1 {
    float: left;
    width: 25%;
}
#col1 .inner {
    margin: 0 2%;
}
#content {
    float: none;
    width: 100%;
}
}
@media all and (min-width: 890px) {
}
@media all and (min-width: 980px) {
#toolbar .inner {
    margin: 0 5%;
    width: auto;
}
#toolbar li {
    margin-bottom: 0;
    padding: 5px 0;
}
#header.home {
    overflow: hidden;
}
#header {
    background-size: auto auto;
    overflow: visible;
}
#header > .inner {
    padding: 8px 0 0;
}
#col1 {
    width: 18%;
}
#grid_container {
    padding-bottom: 5px;
}
.header_right {
    margin-top: 25px;
    padding-left: 1%;
}
.interior > .inner {
    margin: -40px 5% 10px;
    padding-top: 0;
}
#header_wrapper .tag {
    float: none;
}
#lower_header_wrapper {
    position: relative;
    top: -100px;
}
#lower_header_wrapper .inner {
    margin: 0 2%;
}
.bg {
    display: none;
}
#interior_3col {
    float: left;
    width: 100%;
}
#col2 .inner {
    margin: 0 4%;
}
#col2 > .inner {
    float: left;
    width: 68%;
}
#content {
    float: right;
    padding-top: 28px;
    width: 82%;
}
#footer .inner > div {
    border-bottom: 0 none;
    border-right: 1px solid #D1D3D4;
    float: left;
    width: 30%;
}
#footer div.footer_div {
    margin: 20px 0;
    width: 30%;
}
#footer div.footer_div .support {
}
#footer .support img {
    width: auto;
}
#footer div.footer_div:last-child {
    padding-right: 0;
    width: 33%;
}
.footer_div > div {
    padding: 10px 0;
    width: 55% !important;
}
#footer div.footer_div div.support:last-child {
    padding-left: 1%;
    padding-top: 0;
    width: 44% !important;
}
#footer img {
}
#header .logo {
    padding: 1%;
}
}
@media all and (min-width: 1044px) {
#header_wrapper .inner,
#toolbar .inner,
#footer > .inner,
.copyright_wrapper .inner
 {
	width:1024px;
	margin:0 auto;
}
.interior > .inner {
    margin: -40px auto 10px;
    width: 1024px;
}
}
